management:
  endpoint:
    shutdown:
      enabled: true
  endpoints:
    web:
      exposure:
        include: shutdown
server:
  port: 8888
spring:
  cloud:
    config:
      server:
        git:
          force-pull: true
          uri: git@github.com:xebialabs/xl-config.git
          search-paths: xl-deploy/*
